<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ug_ug', version '3.8'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'پائالىيەتلەر';
$string['addevent'] = 'پائالىيەت قېتىش';
$string['advancedoptions'] = 'تېخىمۇ كۆپ تاللالشلار';
$string['allday'] = 'پۈتۈن كۈن';
$string['annually'] = 'قەرەللىك';
$string['calendar'] = 'كالېندار';
$string['calendarheading'] = '{$a} كالېندار';
$string['calendarpreferences'] = 'كالېندار يۆنىلىشى';
$string['calendartypes'] = 'كالېندار تىپى';
$string['calendarurl'] = '{$a}:كالېندار ئادىرىسى';
$string['category'] = 'كاتېگورىيە';
$string['categoryevent'] = 'كاتېگورىيە پائالىيتى';
$string['categoryevents'] = 'كاتېگورىيە پائالىيەتلىرى';
$string['clickhide'] = 'چېكىپ يوشۇرۇڭ';
$string['clickshow'] = 'چېكىپ كۆرسىتىڭ';
$string['colactions'] = 'ھەرىكەت';
$string['colcalendar'] = 'كالېندار';
$string['collastupdated'] = 'ئاخىرقى يېڭىلىغان';
$string['colpoll'] = 'يېڭىلاش';
$string['commontasks'] = 'تاللاش';
$string['confirmeventdelete'] = '"{$a}"  بۇ پائالىيەتنى ئۆچۈرەمسىز؟';
$string['confirmeventseriesdelete'] = '{$a->count}بۇ پائالىيەتنىلا ئۆچۈرەمسىز ياكى بارلىق پائالىيەتلەرنىمۇ؟"{$a->name}"';
$string['course'] = 'دەرسلىك';
$string['courseevent'] = 'دەرسلىك پائالىيتى';
$string['courseevents'] = 'دەرسلىك پائالىيەتلىرى';
$string['courses'] = 'دەرسلىكلەر';
$string['customexport'] = 'دائىرسى ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'كۈنلۈك';
$string['day'] = 'كۈن';
$string['daynext'] = 'كېيىنكى كۈن';
$string['dayprev'] = 'ئالدىنقى كۈن';
$string['dayviewfor'] = ':كۈن كۆرسىتىش';
$string['dayviewtitle'] = 'كۈن كۆرۈنۈشى : {$a}';
$string['daywithnoevents'] = 'ھېچقانداق پائالىيەت يوق';
$string['default'] = 'نادەتتە';
$string['deleteallevents'] = 'بارلىق پائالىيەتنى ئۆچۈرۈش';
$string['deleteevent'] = 'پائالىيەتنى ئۆچۈرۈش';
$string['deleteevents'] = 'پائالىيەتلەرنى ئۆچۈرۈش';
$string['deleteoneevent'] = 'بۇ پائالىيەتنى ئۆچۈرۈش';
$string['detailedmonthviewfor'] = 'ئايلىق كۆرسىتىش';
$string['detailedmonthviewtitle'] = '{$a} ئايلىق كۆرسىتىش';
$string['durationminutes'] = 'مىنۇت بويىچە كېتىدىغان ۋاقىت';
$string['durationnone'] = 'ۋاقىتسىز';
$string['durationuntil'] = 'غىچە';
$string['editevent'] = 'پائالىيەتنى تەھرىرلەش';
$string['erroraddingevent'] = 'پائالىيەت قېتىلمىدى';
$string['errorbadsubscription'] = 'پائالىيەت تېپىلمىدى';
$string['errorbeforecoursestart'] = 'دەرسلىك باشلىنىشتىن بۇرۇن پائالىيەت ئورۇنلاشتۇرغىلى بولمايدۇ';
$string['errorcannotimport'] = 'ھازىر سىز كالىندارغا ئۆزگەرتىش كىرگۈزەلمەيسىز';
$string['errorhasuntilandcount'] = 'Either UNTIL or COUNT may appear in a recurrence rule, but UNTIL and COUNT MUST NOT occur in the same recurrence rule.';
$string['errorinvalidbydayprefix'] = 'Integer values preceding BYDAY rules can only be present for a MONTHLY or YEARLY recurrence rule.';
$string['errorinvalidbydaysuffix'] = 'ئېناۋەتلىك ھەپتىدىكى كۈنلەر تەرتىپى قائىدىسى بولسا دۈش،سەي،چار،پەي،جۈم،شەن ۋە يەك';
$string['errorinvalidbyhour'] = 'BYHOUR ئېناۋەتلىك سائەت قائىدىسى 0 دىن 23 كىچە';
$string['errorinvalidbyminute'] = 'BYMINUTE ئېناۋەتلىك مىنۇت قائىدىسى 0 دىن 59 قىچە';
$string['errorinvalidbymonth'] = 'BYMONTH ئېناۋەتلىك ئايلىق قائىدە 1 دىن 12 گىچە';
$string['errorinvalidbymonthday'] = 'ئېناۋەتلىك ئايلىق كۈنلەر 1 دىن 31 گىچە BYMONTHDAY';
$string['errorinvalidbysecond'] = 'BYSECOND ئېناۋەتلىك سېكونت قائىدىسى 0 دىن 59 غىچە';
$string['errorinvalidbysetpos'] = 'ئېناۋەتلىك يىللىق قائىدە 1 دىن 366 گىچە BYSETPOS';
$string['errorinvalidbyweekno'] = 'Valid values for the BYWEEKNO rule are 1 to 53 or -53 to -1.';
$string['errorinvalidbyyearday'] = 'ئېناۋەتلىك يىللىق قائىدە 1 دىن 366 گىچە';
$string['errorinvaliddate'] = 'ئېناۋەتسىز كۈن';
$string['errorinvalidicalurl'] = 'The given iCal URL is invalid.';
$string['errorinvalidinterval'] = 'The value for the INTERVAL rule must be a positive integer.';
$string['errorinvalidminutes'] = 'Specify duration in minutes by giving a number between 1 and 999.';
$string['errorinvalidrepeats'] = 'Specify the number of events by giving a number between 1 and 99.';
$string['errormustbeusedwithotherbyrule'] = 'The BYSETPOS rule must only be used in conjunction with another BYxxx rule part.';
$string['errornodescription'] = 'چۈشەندۈرۈش تەلەپ قىلىنىدۇ';
$string['errornoeventname'] = 'ئىسىم تەلەپ قىلىنىدۇ';
$string['errornonyearlyfreqwithbyweekno'] = 'The BYWEEKNO rule is only valid for YEARLY rules.';
$string['errorrequiredurlorfile'] = 'Either a URL or a file is required to import a calendar.';
$string['errorrrule'] = 'The passed recurrence rule seems incorrect.';
$string['errorrruleday'] = 'The recurrence rule has an invalid day parameter.';
$string['errorrrulefreq'] = 'The recurrence rule has an invalid frequency parameter.';
$string['eventcalendareventcreated'] = 'كالېندار پائالىيتى قۇرۇلدى';
$string['eventcalendareventdeleted'] = 'كالېندار پائالىيتى ئۆچۈرۈلدى';
$string['eventcalendareventupdated'] = 'كالېندار پائالىيتى يېڭىلاندى';
$string['eventdate'] = 'كۈن';
$string['eventdescription'] = 'چۈشەندۈرۈش';
$string['eventduration'] = 'سەرپ ۋاقتى';
$string['eventendtime'] = 'ئاخىرلىشىش ۋاقتى';
$string['eventendtimewrapped'] = '{$a} (ئاخىرلىشىش ۋاقتى)';
$string['eventinstanttime'] = 'ۋاقىت';
$string['eventkind'] = 'پائالىيەت تىپى';
$string['eventname'] = 'پائالىيەت ئىسمى';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'پائالىيەت يوق';
$string['eventrepeat'] = 'قايتىلاش';
$string['eventsall'] = 'بارلىق پائالىيەتلەر';
$string['eventsdeleted'] = 'پائالىيەتلەر ئۆچۈرۈلدى';
$string['eventsfor'] = '{$a}  پائالىيەتلەر';
$string['eventsimported'] = 'كىرگۈزۈلگەن پائالىيەتلەر {$a}';
$string['eventskey'] = 'پائالىيەتلەر ئاچقۇچى';
$string['eventsource'] = 'پائالىيەت مەنبەسى';
$string['eventspersonal'] = 'شەخسىي پائالىيەتلىرىم';
$string['eventsrelatedtocourses'] = 'دەرسلىككە مۇناسىۋەتلىك پائالىيەتلەر';
$string['eventsrelatedtogroups'] = 'گۇرۇپپىغا مۇناسىۋەتلىك پائالىيەتلەر';
$string['eventstarttime'] = 'باشلىنىش ۋاقتى';
$string['eventstoexport'] = 'چىقىرىۋېلىنىدىغان پائالىيەتلەر';
$string['eventsubscriptioncreated'] = 'كالېندار تىزىملىتىش قۇرۇلدى';
$string['eventsubscriptiondeleted'] = 'كالېندار تىزىملىتىش ئۆچۈرۈلدى';
$string['eventsubscriptioneditwarning'] = 'This calendar event is part of a subscription.  Any changes you make to this event will be lost if the subscription is deleted.';
$string['eventsubscriptionupdated'] = 'كالېندار تىزىمىتىش يېڭىلاندى';
$string['eventsupdated'] = '{$a}يېڭىلانغان پائالىيەتلەر';
$string['eventtime'] = 'ۋاقىت';
$string['eventtype'] = 'پائالىيەت تىپى';
$string['eventtypecategory'] = 'كاتىگورىيە';
$string['eventtypecourse'] = 'دەرسلىك';
$string['eventtypeglobal'] = 'كەڭ دائىرلىك';
$string['eventtypegroup'] = 'گۇرۇپپا';
$string['eventtypemodule'] = 'مودىل';
$string['eventtypesite'] = 'كەڭ دائىرلىك';
$string['eventtypeuser'] = 'ئەزا';
$string['eventview'] = 'پائالىيەت تەپسىلاتى';
$string['expired'] = 'ۋاقتى ئۆتكەن';
$string['explain_site_timeformat'] = 'You can choose to see times in either 12 or 24 hour format for the whole site. If you choose "default", then the format will be automatically chosen according to the language you use in the site. This setting can be overridden by user preferences.';
$string['export'] = 'چىقىرىۋېلىش';
$string['exportbutton'] = 'چىقىرىۋېلىش';
$string['exportcalendar'] = 'كالىندارنى چىقىرىۋېلىش';
$string['exporthelp'] = '(Google/Outlook/Other)بۇ كالېندارغا باشقا كالېنداردىن قانداق كىرگۈزىمىز؟';
$string['forcecalendartype'] = 'كالىندارنى مەجبۇرلاش';
$string['fri'] = 'جۈم';
$string['friday'] = 'جۈمە';
$string['generateurlbutton'] = 'كالېندار ئادرىسىنى ئېلىش';
$string['global'] = 'كەڭ دائىرلىك';
$string['globalevent'] = 'كەڭ دائىرلىك پائالىيەت';
$string['globalevents'] = 'كەڭ دائىرلىك پائالىيەتلەر';
$string['gotoactivity'] = 'پائالىيەتكە بېرىش';
$string['gotocalendar'] = 'كالېندارغا بېرىش';
$string['group'] = 'گۇرۇپپا';
$string['groupevent'] = 'گۇرۇپپا پائالىيتى';
$string['groupevents'] = 'گۇرۇپپا پائالىيەتلىرى';
$string['hideeventtype'] = '{$a} پائالىيەتنى يوشۇرۇش';
$string['hourly'] = 'سائەتلىك';
$string['importcalendar'] = 'كالېندارنى كىرگۈزۈش';
$string['importcalendarfrom'] = 'كىرگۈزۈش مەنبەسى';
$string['importcalendarheading'] = 'كالېندارنى كىرگۈزۈش';
$string['importfromfile'] = 'كالېندار ھۆججىتى  (.ics)';
$string['importfrominstructions'] = 'Please provide either a URL to a remote calendar, or upload a file.';
$string['importfromurl'] = 'Calendar URL';
$string['invalideventtype'] = 'The event type you have selected is invalid.';
$string['invalidtimedurationminutes'] = 'The duration in minutes you have entered is invalid. Please enter the duration in minutes greater than 0 or select no duration.';
$string['invalidtimedurationuntil'] = 'The date and time you selected for duration until is before the start time of the event. Please correct this before proceeding.';
$string['iwanttoexport'] = 'چىقىرىۋېلىش';
$string['less'] = 'ئاز';
$string['managesubscriptions'] = 'كالېندار باشقۇرۇش';
$string['manyevents'] = '{$a} پائالىيەتلەر';
$string['mon'] = 'دۈش';
$string['monday'] = 'دۈشەنبە';
$string['monthly'] = 'ئايلىق';
$string['monthlyview'] = 'ئايلىق كۆرسىتىش';
$string['monthnext'] = 'كېلەر ئاي';
$string['monthprev'] = 'ئالدىنقى ئاي';
$string['monththis'] = 'بۇ ئاي';
$string['more'] = 'تېخىمۇ كۆپ';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'ھەرگىز';
$string['newevent'] = 'يېڭى پائالىيەت';
$string['nocalendarsubscriptions'] = 'كالېندار تىزىملىكىڭىز يوق';
$string['notitle'] = 'تېمىسى يوق';
$string['noupcomingevents'] = 'نۆۋەتتە پائالىيەت يوق';
$string['oneevent'] = '1 پائالىيەت';
$string['pollinterval'] = 'Update interval';
$string['pollinterval_help'] = 'How often you would like the calendar to update with new events.';
$string['pref_lookahead'] = 'Upcoming events look-ahead';
$string['pref_lookahead_help'] = 'This sets the (maximum) number of days in the future that an event has to start in in order to be displayed as an upcoming event. Events that start beyond this will never be displayed as upcoming. Please note that <strong>there is no guarantee</strong> that all events starting in this time frame will be displayed; if there are too many (more than the "Maximum upcoming events" preference) then the most distant events will not be shown.';
$string['pref_maxevents'] = 'Maximum upcoming events';
$string['pref_maxevents_help'] = 'This sets the maximum number of upcoming events that can be displayed. If you pick a large number here it is possible that upcoming events displays will take up a lot of space on your screen.';
$string['pref_persistflt'] = 'سۈزۈش ھالىتىنى ساقلاش';
$string['pref_persistflt_help'] = 'If this is enabled, then Moodle will remember your last event filter settings and automatically restore them each time you login.';
$string['pref_startwday'] = 'ھەپتىنىڭ بىرىنجى كۈنى';
$string['pref_startwday_help'] = 'Calendar weeks will be shown as starting on the day that you select here.';
$string['pref_timeformat'] = 'Time display format';
$string['pref_timeformat_help'] = 'You can choose to see times in either 12 or 24 hour format. If you choose "default", then the format will be automatically chosen according to the language you use in the site.';
$string['preferences'] = 'تەڭشەكلەر';
$string['preferences_available'] = 'تەڭشىكىڭىز';
$string['preferredcalendar'] = 'Preferred calendar';
$string['recentupcoming'] = 'يېقىنقى ھەم كېيىنكى 60 كۈن';
$string['repeatedevents'] = 'قايتىلانغان پائالىيەتلەر';
$string['repeateditall'] = 'Also apply changes to the other {$a} events in this repeat series';
$string['repeateditthis'] = 'Apply changes to this event only';
$string['repeatevent'] = 'Repeat this event';
$string['repeatnone'] = 'قايتىلانمىغان';
$string['repeatweeksl'] = 'Repeat weekly, creating altogether';
$string['repeatweeksr'] = 'پائالىيەتلەر';
$string['sat'] = 'شەن';
$string['saturday'] = 'شەنبە';
$string['showeventtype'] = '{$a} پائالىيەتلىرىنى كۆرسىتىش';
$string['shown'] = 'كۆرسىتىلدى';
$string['site'] = 'بىكەت';
$string['siteevents'] = 'بېكەت پائالىيتى';
$string['spanningevents'] = 'پائالىيەت قىلىنىۋاتىدۇ';
$string['subscriptionname'] = 'كالېندار ئىسمى';
$string['subscriptionremoved'] = 'تىزىملاتقان كالېندار ئۆچۈرۈلدى {$a}';
$string['subscriptions'] = 'تىزىملاتمىلار';
$string['subscriptionsource'] = 'پائالىيەت مەنبەسى {$a}';
$string['subscriptionupdated'] = '{$a} تىزىملاتقان كالېندار يېڭىلاندى';
$string['sun'] = 'يەك';
$string['sunday'] = 'يەكشەنبە';
$string['thu'] = 'پەي';
$string['thursday'] = 'پەيشەنبە';
$string['timeformat_12'] = '12-سائەت (am/pm)';
$string['timeformat_24'] = '24-سائەت';
$string['timeperiod'] = 'ۋاقىت';
$string['today'] = 'بۆگۈن';
$string['todayplustitle'] = '{$a} بۆگۈن';
$string['tomorrow'] = 'ئەتە';
$string['tt_deleteevent'] = 'پائالىيەتنى ئۆچۈرۈش';
$string['tt_editevent'] = 'پائالىيەتنى تەھرىرلەش';
$string['tue'] = 'سەي';
$string['tuesday'] = 'سەيشەنبە';
$string['typecategory'] = 'كاتېگورىيە پائالىيتى';
$string['typeclose'] = 'پائالىيەتنى ئېتىش';
$string['typecourse'] = 'دەرسلىك پائالىيتى';
$string['typedue'] = 'پائالىيەت';
$string['typegradingdue'] = 'دەرىجىلىك پائالىيەت';
$string['typegroup'] = 'گۇرۇپپا پائالىيتى';
$string['typeopen'] = 'ئوچۇق پائالىيەت';
$string['typesite'] = 'بېكەت پائالىيتى';
$string['typeuser'] = 'ئەزا پائالىيتى';
$string['upcomingevents'] = 'نۆۋەتتىكى پائالىيەتلەر';
$string['upcomingeventsfor'] = 'نۆۋەتتىكى پائالىيىەتلەر';
$string['urlforical'] = 'URL for iCalendar export, for subscribing to calendar';
$string['user'] = 'ئەزا';
$string['userevent'] = 'ئەزا پائالىيتى';
$string['userevents'] = 'ئەزا پائالىيەتلىرى';
$string['wed'] = 'چار';
$string['wednesday'] = 'چارشەنبە';
$string['weekly'] = 'ھەپتىلىك';
$string['weeknext'] = 'كېلەر ھەپتە';
$string['weekthis'] = 'بۇ ھەپتە';
$string['when'] = 'بولغاندا';
$string['yesterday'] = 'تۆنۈگۈن';
$string['youcandeleteallrepeats'] = 'This event is part of a repeating event series. You can delete this event only, or all {$a} events in the series at once.';
